/**
 * Progress bars with centered text
 */

.progress {
    position: relative;
}

.progress span {
    position: absolute;
    display: block;
    width: 100%;
    color: #333;
 }

.powerBarTldContainerStatusTaken
{
	background-color: #8E8E8E;
}

.powerBarTldContainerStatusAvailable
{
	color: white;
	background-color: #337ab7;
	cursor: pointer;
}

.powerBarTldContainerStatus
{
	padding-top: 9px;
	font-size: 12px;
	border-top: 1px solid gray;
	height: 40%;
}

.powerBarTldContainerPrice
{
	font-size: 12px;
	height: 30%;
}

.powerBarTldContainerTld
{
	padding-top: 5px;
	font-size: 18px;
	height: 30%;
}

.powerBarTldContainer
{
	border: 1px solid gray;
	width: 135px;
	height: 90px;
	display: inline-block;
	margin: 2px;
	color: #595959;
	background-color: white;
}

#domainAvailabilityPowerBar
{
	background-color: #363636;
}

#domainAvailabilityPowerBarTlds
{
	padding: 10px;
	background-color: #363636;
}

.rawWhois
{
    	display: block;
    	font-size: 13px;
    	line-height: 1.42857143;
    	color: #333;
	font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}

.queryResponseHeader
{
	background-color: #e7e8e8;
	padding-top: 8px;
	padding-bottom: 8px;
}

.queryResponseHeaderSide
{
	background-color: #e7e8e8;
	padding: 8px;
}

.queryResponseContainer
{
	border: 1px solid #dbdcdc;
}

.queryResponseBody
{
	background-color: #f6f6f6;
}

.queryResponseBodySide
{
	background-color: #f6f6f6;
	padding: 8px;
}

.queryResponseBodyRow
{
	padding: 6px 0px 6px 0px;
}

.queryResponseBodyKey
{
}

.queryResponseBodyValue
{
}

.home-search-container
{
	padding: 20px 0 20px 0;
}

.home-video-blurb
{
	background-color: #262626;
	padding: 15px 0 15px 0;
}

.home-blurb
{
        padding: 50px 0 50px 0;
}

.home-icon-blurbs
{
        background-color: #ebebeb;
        text-align: center;
        padding: 20px 0 20px 0;
}

.teaser-bar
{
	background-color: #0099F1;
	color:white;
	padding: 7px 0 7px 0;
}

.footer-menu-link
{
	margin-right:10px;
}

body 
{
  	padding-top: 50px;
}

.footer
{
	background-color: rgb(231, 231, 232);
    	border-top: 1px solid #ccc;
    	padding: 30px 0;
}

.navbar-brand
{
	padding-top: 8px;
}

.position-relative
{
	position: relative;
}

.vertical-align
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
